sssd-ipa-1.16.3-2.fc28.i686.rpm


Advertisement

Description

sssd-ipa - The IPA back end of the SSSD

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name sssd-ipa
Package version 1.16.3
Package release 2.fc28
Package architecture i686
Package type rpm
Installed size 733.01 KB
Download size 317.33 KB
Official Mirror download-ib01.fedoraproject.org
Provides the IPA back end that the SSSD can utilize to fetch identity data
from and authenticate against an IPA server.

Alternatives

Package Version Architecture Repository
sssd-ipa-1.16.3-2.fc28.x86_64.rpm 1.16.3 x86_64 Fedora Updates
sssd-ipa-1.16.1-2.fc28.x86_64.rpm 1.16.1 x86_64 Fedora
sssd-ipa-1.16.1-2.fc28.i686.rpm 1.16.1 i686 Fedora
sssd-ipa - - -

Requires

Name Value
libbasicobjects.so.0 -
libc.so.6(GLIBC_2.8) -
libcollection.so.4 -
libcom_err.so.2 -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdhash.so.1 -
libdhash.so.1(DHASH_0.4.3) -
libdl.so.2 -
libglib-2.0.so.0 -
libini_config.so.5 -
libipa_hbac(x86-32) = 1.16.3-2.fc28
libipa_hbac.so.0 -
libipa_hbac.so.0(IPA_HBAC_0.0.1) -
libipa_hbac.so.0(IPA_HBAC_0.1.0) -
libk5crypto.so.3 -
libkeyutils.so.1 -
libkrb5.so.3 -
liblber-2.4.so.2 -
libldap-2.4.so.2 -
libldb.so.1 -
libldb.so.1(LDB_0.9.10) -
libndr-krb5pac.so.0 -
libndr-krb5pac.so.0(NDR_KRB5PAC_0.0.1) -
libndr-nbt.so.0 -
libndr-nbt.so.0(NDR_NBT_0.0.1) -
libndr-standard.so.0 -
libndr.so.0 -
libndr.so.0(NDR_0.0.1) -
libnspr4.so -
libnss3.so -
libnssutil3.so -
libpcre.so.1 -
libplc4.so -
libplds4.so -
libpopt.so.0 -
libpopt.so.0(LIBPOPT_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libref_array.so.1 -
librt.so.1 -
libsamba-util.so.0 -
libselinux.so.1 -
libsemanage.so.1 -
libsemanage.so.1(LIBSEMANAGE_1.0) -
libsmime3.so -
libssl3.so -
libsss_cert.so -
libsss_certmap.so.0 -
libsss_child.so -
libsss_crypt.so -
libsss_debug.so -
libsss_idmap.so.0 -
libsss_idmap.so.0(SSS_IDMAP_0.4) -
libsss_krb5_common.so -
libsss_ldap_common.so -
libsss_semanage.so -
libsss_util.so -
libsystemd.so.0 -
libtalloc.so.2 -
libtalloc.so.2(TALLOC_2.0.2) -
libtdb.so.1 -
libtevent.so.0 -
libtevent.so.0(TEVENT_0.9.9) -
rtld(GNU_HASH) -
sssd-common = 1.16.3-2.fc28
sssd-common-pac = 1.16.3-2.fc28
sssd-krb5-common = 1.16.3-2.fc28

Provides

Name Value
libsss_ipa.so -
sssd-ipa = 1.16.3-2.fc28
sssd-ipa(x86-32) = 1.16.3-2.fc28

Conflicts

Name Value
sssd < 1.10.0-8.beta2

Download

Type URL
Binary Package sssd-ipa-1.16.3-2.fc28.i686.rpm
Source Package sssd-1.16.3-2.fc28.src.rpm

Install Howto

Install sssd-ipa rpm package:

# dnf install sssd-ipa

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/66/3412a120995711903b4bf02eacafb20c122697
/usr/lib/.build-id/a5/a811ad8eaa1a7f1ca625f22475fc80c98fb9a4
/usr/lib/sssd/libsss_ipa.so
/usr/libexec/sssd/selinux_child
/usr/share/licenses/sssd-ipa/COPYING
/usr/share/man/man5/sssd-ipa.5.gz
/usr/share/man/uk/man5/sssd-ipa.5.gz
/var/lib/sss/keytabs/

Changelog

See sssd-1.16.3-2.fc28.i686.rpm changelog.

See Also

Package Description
sssd-kcm-1.16.3-2.fc28.i686.rpm An implementation of a Kerberos KCM server
sssd-krb5-1.16.3-2.fc28.i686.rpm The Kerberos authentication back end for the SSSD
sssd-krb5-common-1.16.3-2.fc28.i686.rpm SSSD helpers needed for Kerberos and GSSAPI authentication
sssd-ldap-1.16.3-2.fc28.i686.rpm The LDAP back end of the SSSD
sssd-libwbclient-1.16.3-2.fc28.i686.rpm The SSSD libwbclient implementation
sssd-libwbclient-devel-1.16.3-2.fc28.i686.rpm Development libraries for the SSSD libwbclient implementation
sssd-nfs-idmap-1.16.3-2.fc28.i686.rpm SSSD plug-in for NFSv4 rpc.idmapd
sssd-proxy-1.16.3-2.fc28.i686.rpm The proxy back end of the SSSD
sssd-tools-1.16.3-2.fc28.i686.rpm Userspace tools for use with the SSSD
sssd-winbind-idmap-1.16.3-2.fc28.i686.rpm SSSD's idmap_sss Backend for Winbind
st-0.8.1-2.fc28.i686.rpm A simple terminal implementation for X
st-user-0.8.1-2.fc28.i686.rpm Sources and tools for user configuration of st
standard-test-roles-3.2-1.fc28.noarch.rpm Standard Test Interface Ansible roles
standard-test-roles-inventory-docker-3.2-1.fc28.noarch.rpm Inventory provisioner for using docker
standard-test-roles-inventory-qemu-3.2-1.fc28.noarch.rpm Inventory provisioner for using plain qemu command
Advertisement
Advertisement